body {
background-color: #B8A48C;
font-size: 14px;
text-align: center;
font-family: Palatino Linotype;
color: #FFFFFF;
margin: 0px;
}

body, table, td, div {
	line-height: 12px;
	letter-spacing:;
	color: #FFFFFF;
	text-align:center;
}



a:link, a:active, a:visited {
	background-color: #transparent;
color: #000000;
	text-decoration: none;
}
a:hover {
	color: #1dcab8;
        background-color: none;

}

.menu {
	display: block;
	line-height:19px;
        background-color: #ffffff;
	color: #000000;
	font-family: Palatino Linotype;
	font-size: 14px;
	text-align:left;
	font-weight:normal;
	letter-spacing: 2px;
	text-decoration: none;
	text-transform: none;
	border: 1px solid #f4f4f4;
	padding-left: 5px;
	padding-right: 0px;
       	padding-color: transparent;
	padding-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding: -100px;
	width: 150 px;
}
:hover.menu {
	color: #000000;
        background-color: #f1f1f1;
	border: 1px solid #d2d8f1;

		cursor: hand;
}


